service_list:
  method: get
  url: /api/web2/service/list
  params:
    page: ${page}
    pagesize: ${pagesize}
    is_online: ${is_online}
    extra_filter_choice: ${extra_filter_choice}
  data: {}
  json: {}
  isLogin: 1


service_review_list:
   method: get
   url: /api/web2/service/review/list
   params:
     page: ${page}
     pagesize: ${pagesize}
     type: ${type}
   data: {}
   json: {}
   isLogin: 1


servicereview_option:
   method: POST
   url: /api/web2/servicereview/option
   params: {}
   data:
     id: ${id}
     type: ${type}
     csrfmiddlewaretoken: ${csrfmiddlewaretoken}
   json: {}
   isLogin: 1


tag_all:
  method: get
  url: /api/web2/tag/all
  param: {}
  data: {}
  json: {}
  isLogin: 1

service_delete:
  method: POST
  url: /api/web2/service/delete
  params: {}
  data:
    is_delete: ${is_delete}
    service_register_id: ${service_register_id}
    csrfmiddlewaretoken: ${csrfmiddlewaretoken}
  json: {}
  isLogin: 1





service_deletelist:
   method: get
   url: /api/web2/service/delete/list
   params:
     page: ${page}
   data: {}
   json: {}
   isLogin: 1
